# Generated by makepkg 4.1.2
# using fakeroot version 1.20
# Sun Mar  2 15:40:30 UTC 2014
pkgname = gcr
pkgver = 3.10.1-3
pkgdesc = A library for bits of crypto UI and parsing
url = http://www.gnome.org
builddate = 1393774830
packager = Jan Alexander Steffens (heftig) <jan.steffens@gmail.com>
size = 5428224
arch = i686
license = GPL2
#depend = dconf
depend = desktop-file-utils
#depend = gtk3
depend = hicolor-icon-theme
depend = libgcrypt
depend = p11-kit
makedepend = intltool
makedepend = gobject-introspection
makedepend = python
makedepend = vala
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
